Reminder FBB upgrade for shipments and orders

A reminder for all API users that use Lvb/Fbb!

For most of you, all your stock will be moved to the new fulfilmentcenter either this year or next year. In order to retrieve order and shipment information for stock in the new fulfilmentcenter, an upgrade to the 2.1 shipment and order endpoints is required. This is a minor, but mandatory update for all Fbb-users.

We also recommend all others to upgrade to at least the orders 2.1 endpoint in order to reduce your and our load during the upcoming holiday season.

For more information also read: order-and-shipment-endpoints-receive-optional-2-1-update

Geschreven door
Geplaatst in Plaza API